 * {
     margin: 0;
     padding: 0;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}
 html{
     overflow-x: hidden;
}
 body {
     margin: 0;
     padding: 0;
     -webkit-font-smoothing: antialiased;
     font-smoothing: antialiased;
     -moz-font-smoothing: antialiased;
     -ms-font-smoothing: antialiased;
     -o-font-smoothing: antialiased;
     font-family: 'Lato', sans-serif;
     font-size: 16px;
     font-weight: 400;
     overflow-x: hidden;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}
 input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
     -webkit-appearance: none;
     margin: 0;
}
 ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
     color: #535353 !important;
}
 ::-moz-placeholder {
    /* Firefox 19+ */
     color: #535353 !important;
}
 :-ms-input-placeholder {
    /* IE 10+ */
     color: #535353 !important;
}
 :-moz-placeholder {
    /* Firefox 18- */
     color: #535353 !important;
}
 .container-fluid{
     padding: 0;
}
 ul, ol {
     margin-top: 0;
     margin-bottom: 0;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}
 .clear {
     clear: both;
}
 .nopad{
     padding: 0;
}
 div a{
     text-decoration: none !important;
     color: #ccc;
}
 div a:hover{
     color: #000;
}
 h1,h2,h3,h4,h5,h6,p{
     margin: 0;
     padding: 0;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}
 h2 {
     font-size: 30px;
     font-weight: 600;
     color: #FF9E07;
     text-align: center;
     margin: 0;
     position: relative;
     padding-bottom: 8px;
}
 h2:before {
     content: "";
     position: absolute;
     bottom: 0;
     left: 50%;
     -webkit-transform: translateX(-50%);
     -ms-transform: translateX(-50%);
     transform: translateX(-50%);
     width: 75px;
     height: 2px;
     background:#FF9E07;
}
 p{
     margin: 0;
     padding: 0;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}
 header{
     background-color: #fff;
}
 .main-header {
     height: 122px;
     padding: 27px 0;
     margin: 0;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
}
 ul#menu-top-menu li {
     list-style: none;
     display: inline-block;
     font-size: 16px;
     text-transform: uppercase;
     padding: 0 24px;
     font-weight: 400;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     outline: 0;
     position: relative;
     z-index: 9999;
}
 .menu-item-has-children a {
     position: relative;
     z-index: 99999999;
}
 ul#menu-top-menu li a {
     color: #333333;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
     outline: 0;
     font-size: 17px;
     font-weight: 500;
}
 ul#menu-top-menu li a:hover{
     color: #FFCB01;
}
 .menu-top-right p {
     width: 162px;
     height: 45px;
     line-height: 45px;
     background: #13ABE8;
     display: inline-block;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     font-size: 17px;
     font-weight: 600;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
     outline: 0;
     padding: 0 10px;
     color: #fff;
     text-align:center;
     cursor: pointer;
}
 .menu-top-right p:hover{
     background:#FFCB01;
     color: #fff;
}
 .menu-top-right p:hover a{
     color: #FFCB01;
}
 .menu-top-right p a {
     color: #fff !important;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
     outline: 0;
     display: inline-block;
}
 .menu-top-right p a:hover{
     color: #fff !important;
}
 .menu-top-right p img {
     display: inline-block;
     margin-right: 8px;
     margin-top: -8px;
}
 ul>li.current-menu-item>a{
     color:#FF9E07 !important;
}
 .testimonials-img img {
     margin: auto;
     max-width: 100px;
     border:2px solid #fff;
     border-radius: 100%;
     position: relative;
}
 .menu-top-right i {
     -webkit-transform: rotate(90deg);
     -ms-transform: rotate(90deg);
     transform: rotate(90deg);
     font-size: 13px;
     padding-left: 9px;
     position: relative;
     top: -5px;
}
 .testimonials-content {
     padding: 0px 15px 0px;
     position: relative;
}
 .full-range-logo1 {
     margin: 0 30px;
}
 .testimonials-content img {
     max-width: -webkit-fit-content;
     max-width: -moz-fit-content;
     max-width: fit-content;
     -o-object-fit: contain;
     object-fit: contain;
     -o-object-position: center;
     object-position: center;
     margin: auto;
     margin-top: 11px;
}
.testimonials-content h4 img {
    text-align: left;
    margin: 0 auto 0 0;
    max-width: 38px;
}
 .testimonials-content h3 {
     font-size: 16px;
     font-weight: 700;
     color: #FF9E07;
     margin-top: 15px;
}
 .testimonials-content p {
     font-size: 16px;
     font-weight: 400;
     color: #fff;
     line-height: 25px;
     margin-top: 12px;
     max-width: 340px;
}
 #brand{
     position: relative;
     padding: 0;
     margin: auto;
     padding-top: 53px;
}
 .owl-stage{
     margin: auto;
}
 #brand .owl-prev {
     position: absolute;
     left: 0px;
     font-size: 0;
     top: 44%;
     -webkit-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
     transform: translateY(-50%);
     background: transparent !important;
}
 #brand .owl-prev:before {
     content: "\f104";
     font-size: 80px;
     color: #ffcb01;
     position: absolute;
     font-family: fontAwesome;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 #brand .owl-next {
     position: absolute;
     right: 14px;
     font-size: 0;
     top: 44%;
     -webkit-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
     transform: translateY(-50%);
     background: transparent !important;
}
 #brand .owl-next:after {
     content: "\f105";
     font-size: 80px;
     color: #ffcb01;
     position: absolute;
     font-family: fontAwesome;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 #brand .owl-next:hover:after,#brand .owl-prev:hover:before{
     color: #b20305;
}
 .viewbtn{
     margin: 25px auto 100px;
     text-align:center;
}
 .viewbtn a {
     font-size: 16px;
     font-weight: 400;
     color: #3F3E43;
     text-transform: uppercase;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 .viewbtn a:hover{
     color: #ffcb01;
}
 i.fa.fa-youtube:hover{
     color: #b31217;
     background: #fff;
     border: 2px solid #fff;
}
 i.fa.fa-instagram:hover{
     color: #517fa4;
     background: #fff;
     border: 2px solid #fff;
}
 i.fa.fa-google-plus:hover{
     color: #dc4e41;
     background: #fff;
     border: 2px solid #fff;
}
 .banner {
     background-size: cover;
     background-position: center center;
     background-repeat: no-repeat;
     min-height: 480px;
     margin: auto;
     position: relative;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
}
 .banner:before {
     content: "";
     background: rgba(14,51,85,0.7);
     width: 100%;
     height: 100%;
     position: absolute;
     top: 0;
     left: 0;
     display: block;
}
 .banner-conent {
     position: relative;
     text-align: center;
}
 .banner-conent h2 {
     font-size: 40px;
     font-weight: 700;
     color: #fff;
     line-height: 1.2;
     margin-bottom: 5px;
}
 .banner-conent p {
     font-size: 19px;
     font-weight: 400;
     color: #fff;
     margin-top: 17px;
     margin-bottom: 46px;
}
 .banner-conent a {
     display: inline-block;
     font-size: 19px;
     font-weight: 600;
     color: #fff;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
     text-transform: uppercase;
     width: 477px;
     height: 45px;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     background:#02A9ED;
     line-height: 45px;
}
 .banner-conent a:hover {
     color: #fff;
     background:#ff9e07;
}
 .owl-theme .owl-nav {
     margin-top: 0;
}
 #banner .owl-prev {
     position: absolute;
     left: 12px;
     font-size: 0;
     top: 50%;
     -webkit-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
     transform: translateY(-50%);
     background: transparent !important;
}
 #banner .owl-prev:before {
     content: "\f053";
     font-size: 30px;
     color: #fff;
     position: absolute;
     font-family: fontAwesome;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 #banner .owl-next {
     position: absolute;
     margin: 0;
     padding: 0;
     right: 50px;
     font-size: 0;
     top: 50%;
     -webkit-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
     transform: translateY(-50%);
     background: transparent !important;
}
 #banner .owl-next:after {
     content: "\f054";
     font-size: 30px;
     color: #fff;
     position: absolute;
     font-family: fontAwesome;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 #banner .owl-next:hover:after,#banner .owl-prev:hover:before {
     color: #FF9E07;
}
 .testimonials-content i.fa.fa-quote-left {
     font-size: 44px;
     color: #FF9E07;
}
 .justtake {
     width: 100%;
     background-position: center center;
     background-size: cover;
     background-repeat: no-repeat;
     position: relative;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     padding: 45px 0 60px;
}
 .justtake:before {
     content: "";
     background: rgba(14,51,85,0.74);
     width: 100%;
     height: 100%;
     position: absolute;
     top: 0;
     left: 0;
     display: block;
}
 #banner .owl-dots {
     position: absolute;
     bottom: 10px;
     left: 50%;
     -webkit-transform: translateX(-50%);
     -ms-transform: translateX(-50%);
     transform: translateX(-50%);
     outline: 0;
}
 #banner .owl-dot {
     outline: 0;
}
 .banner-brand .owl-theme .owl-dots .owl-dot span {
     background: #0E3355 !important;
     outline: 0;
     margin: 9px 7px !important;
     width: 20px !important;
     height: 20px !important;
     border: 2px solid #FFFFFF !important;
}
 #banner .owl-dot.active span {
     border: 2px solid #FFFFFF !important;
     background: #FF9E07 !important;
     outline: 0;
     width: 20px !important;
     height: 20px !important;
     position: relative;
     top: 0px;
}
 .full-range-logo {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
     max-width: 550px;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     margin: auto;
     height: 115px;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}
 .full-range-logo a img {
     max-width: 100% !important;
     width: auto !important;
     margin: auto;
}
 .copyright {
     background-color: #e9ecef;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     margin: 0;
     padding: 0;
     line-height: 0;
}
 .copyright-main {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     margin: auto;
     height: 65px;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     margin-bottom: 0;
     padding: 0;
     line-height: 0;
}
 .copyright p {
     color: #333333;
     font-size: 14px;
     font-weight: 400;
     margin: 0;
     padding: 0;
}
 .copyright p a{
     color: #333333;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 .copyright p a:hover{
     color: #FF9E07;
}
 .fab {
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
     width: 45px;
     height: 45px;
     background: #0E3355;
     color: #fff;
     font-size: 25px;
     font-weight: 400;
     line-height: 45px !important;
     text-align: center;
     border-radius: 50%;
     display: inline-block;
     cursor: pointer;
}
 i.fab.fa-facebook-f, i.fab.fa-twitter, i.fab.fa-instagram, i.fab.fa-youtube {
     display: inline-block;
     cursor: pointer;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
     margin-right: 12px;
}
 i.fab.fa-facebook-f:hover {
     background:#3b5999;
}
 i.fab.fa-twitter:hover {
     background:#55acee;
}
 .container-fluid.usefullink {
     background:#f2f4f6;
     padding: 33px 0 20px;
}
 .usefullink-left ul li {
     list-style: none;
     position: relative;
     padding-left: 17px;
     margin-bottom: 8px;
}
 .usefullink-left ul li:before {
     content: "\f105";
     position: absolute;
     top: 2px;
     left: 0;
     font-size: 18px;
     font-weight: 600;
     color: #FF9E07;
     font-family: fontAwesome;
}
 .usefullink-left ul li a {
     color: #333333;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
     font-size: 14px;
    font-weight: 400;
}
 .usefullink-left ul li a:hover {
     color: #FF9E07;
}
 .usefullink-main h3 {
     padding-bottom: 10px;
     font-size: 23px;
     font-weight: 600;
     position: relative;
     margin-bottom: 22px;
     display: block;
     width: 100%;
     color: #FF9E07;
}
 .usefullink-main h3:before {
     content: "";
     position: absolute;
     bottom: 2px;
     left: 0;
     width: 80px;
     height: 2px;
     background:#FF9E07;
}
 .usefullink-main {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
}
 .usefullink-div {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
}
 .getintouch {
     width: 30%;
}
 .usefullink-left {
     width: 70%;
}
 .getintouch p {
     font-size: 14px;
     font-weight: 400;
     color: #333333;
     position: relative;
     line-height: 26px;
     margin-bottom: 26px;
     top: -6px;
}
 .getintouch h5 {
     font-size: 14px;
     font-weight: 400;
     color: #333333;
     position: relative;
}
 .getintouch h5 a {
     color: #333333;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 .getintouch h5 a:hover {
     color: #FF9E07;
}
 .usefullink-menu {
     width: 63%;
}
 .usefullink-menu-bottom {
     width: 37%;
}
 .latest-news {
     padding: 54px 0 58px;
}
 .latest-news-inner {
     padding-top: 40px;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
     -webkit-box-align: start;
     -ms-flex-align: start;
     align-items: start;
}
 .latest-news-in h4 {
     font-size: 20px;
     font-weight: 600;
     color: #0E3355;
     margin-bottom: 4px;
     line-height: 25px;
}
 .latest-news-in h4 a {
     color: #0E3355;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 .latest-news-in h4 a:hover,.latest-news-in .entry-date a:hover{
     color: #FF9E07;
}
 .latest-news-in .entry-date a {
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
     font-size: 12px;
     font-weight: 400;
     color: #02A9ED;
}
 .latest-news-in .entry-content {
     font-size: 16px;
     font-weight: 400;
     color: #333333;
     margin: 19px 0;
     line-height: 25px;
}
 .entry-btn {
     width: 100%;
     height: 50px;
     line-height: 50px;
     background-color: #02A9ED;
     text-align: right;
     padding-right: 21px;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 .entry-btn:hover{
     background:#FF9E07;
     color: #fff;
}
 .entry-btn a {
     display: block;
     color: #fff;
     font-size: 17px;
     font-weight: 600;
     text-transform: uppercase;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 .entry-btn a:hover{
     color: #fff;
}
 .latest-news-in {
     max-width: 346px;
     -webkit-box-shadow: 0px 7px 10px 0px #c1bbbb;
     -o-box-shadow: 0px 7px 10px 0px #c1bbbb;
     -ms-box-shadow: 0px 7px 10px 0px #c1bbbb;
     box-shadow: 0px 7px 10px 0px #c1bbbb;
     width: 100% !important;
}
 .latest-news-main {
     padding: 26px 28px 0;
}
 .highquality {
     background:#FF9E07;
     text-align: center;
     padding: 16px 0 15px;
}
 .highquality-inner h3 {
     position: relative;
     font-size: 17px;
     font-weight: 400;
     color: #FFFFFF;
}
 .highquality-inner {
     display: inline-block;
     padding: 12px 55px;
}
 .highquality-inner2{
     padding-left: 15px;
}
 .highquality-inner3{
     padding-right: 15px;
}
 .highquality-inner1{
     position: relative;
}
 .highquality-inner1:before {
     content: "";
     position: absolute;
     top: 0;
     left: 0;
     width: 2px;
     height: 100%;
     background: #ffb645;
}
 .highquality-inner1:after {
     content: "";
     position: absolute;
     top: 0;
     right: 0;
     width: 2px;
     height: 100%;
     background: #ffb645;
}
 .aboutpb{
     padding: 52px 0 17px;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}
 .aboutpb-in h2 {
     text-align: left;
}
 .aboutpb-in h2:before {
     left: 0;
     -webkit-transform: translateX(0);
     -ms-transform: translateX(0);
     transform: translateX(0);
     width: 87px;
}
 .aboutpb-in {
     font-size: 16px;
     font-weight: 400;
     color: #333333;
     line-height: 25px;
     padding-left: 0;
}
 .aboutpb-in p {
     font-size: 16px;
     font-weight: 400;
     color: #333333;
     line-height: 25px;
     margin-bottom: 26px;
}
 .ourproduct-inner{
     background: #0E3355;
}
 .ourproduct-content {
     background: #0E3355;
     padding: 53px 6px 63px 0;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}
 .ourproduct-content h2 {
     text-align: left;
}
 .ourproduct-content h2:before {
     left: 0;
     -webkit-transform: translateX(0);
     -ms-transform: translateX(0);
     transform: translateX(0);
     width: 87px;
}
 .ourproduct-content p {
     font-size: 16px;
     font-weight: 400;
     color: #fff;
     line-height: 25px;
     padding: 30px 0 21px;
}
 .ourproduct-content ul li {
     font-size: 16px;
     font-weight: 400;
     color: #fff;
     line-height: 34px;
     position: relative;
     list-style: none;
     padding-left: 17px;
}
 .ourproduct-content ul li:before {
     content: "\f105";
     position: absolute;
     top: 1px;
     left: 0;
     font-size: 19px;
     font-weight: 600;
     color: #FF9E07;
     font-family: fontAwesome;
}
a.learn i {
    position: relative;
    left: 5px;
}
 .ourproduct-content ul li a {
     color: #fff;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 .ourproduct-content ul li a:hover{
     color: #FF9E07;
}
 a.learn {
     margin-top: 25px;
}
 .ourproduct-content .learn {
     display: inline-block;
     font-size: 17px;
     font-weight: 600;
     text-align: center;
     color: #fff;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
     text-transform: uppercase;
     width: 370px;
     height: 45px;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     background: #02A9ED;
     line-height: 45px;
}
 .ourproduct-content .learn:hover {
     color: #fff;
     background: #ff9e07;
}
 .ourproduct-ul {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
}
 .ourproduct-content-in {
     max-width: 560px;
     padding: 0;
     padding-left: 15px;
}
 .container-fluid.ourproduct{
     position: relative;
}
 .ourproduct-video {
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     height: 100%;
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center center;
     position: relative;
}
 .video_abt {
     position: relative;
}
 .img2 {
     display: none;
}
 .ourproduct-video a {
     position: absolute;
     top: 50%;
     left: 50%;
     -webkit-transform: translate(-50%,-50%);
     -ms-transform: translate(-50%,-50%);
     transform: translate(-50%,-50%);
     width: 113px;
     height: 79px;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 .ourproduct-video a:hover .img1{
     display: none;
}
 .ourproduct-video a:hover .img2{
     display: block;
}
 .video-url {
     display: none;
}
 a.close-button {
     position: absolute;
     background-color: #ff9e07;
     height: 24px;
     width: 24px;
     z-index: 9;
     text-align: center;
     font-size: 17px;
     right: 0;
     color: #fff;
}
 .video_abt iframe {
     width: 100%;
     height: 100%;
     position: absolute;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     border-color: #0e3355 !important;
     max-height:415px;
}
 .banner-inner {
     height: 192px;
     text-align: center;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     position: relative;
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center center;
}
 .banner-inner:before {
     content: "";
     width: 100%;
     height: 100%;
     background:rgba(14,51,85,0.7);
     position: absolute;
     top: 0;
     left: 0;
}
 .bredcum h1 {
     position: relative;
     font-size: 40px;
     font-weight: 700;
     color: #fff;
     line-height: 1.4;
}
 .philosophy h2 {
     text-align: left;
     margin-bottom: 27px;
}
 .philosophy h2:before {
     left: 0;
     -webkit-transform: translateX(0);
     -ms-transform: translateX(0);
     transform: translateX(0);
}
 .philosophy p {
     margin-bottom: 25px;
     line-height: 25px;
     font-size: 16px;
     font-weight: 400;
     color: #333333;
}
 .product-main {
     padding: 55px 0 0;
}
 .philosophy-left {
     padding-right: 0;
     max-width: 750px;
}
.single .philosophy-left{max-width: 700px;}
 .philosophy-img {
     /* display: -webkit-box; */
     display: -ms-flexbox;
     display: flex;
     /* -webkit-box-pack: justify; */
     -ms-flex-pack: justify;
     /* justify-content: space-between; */
     /* -webkit-box-align: start; */
     -ms-flex-align: start;
     /* align-items: flex-start; */
     padding-top: 23px;
}
 .video_abt.philosophy-mmm {
     height: 190px;
     width: 100%;
}
 .philosophy-img-video {
     width: 100%;
     height: 100%;
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center center;
     position: relative;
}
 .video_abt_img.philosophy-img-video .play_btn_abt {
     position: absolute;
     top: 50%;
     left: 50%;
     -webkit-transform: translate(-50%,-50%);
     -ms-transform: translate(-50%,-50%);
     transform: translate(-50%,-50%);
     cursor: pointer;
}
 .philosophy-img-video a:hover .img1{
     display: none;
}
 .philosophy-img-video a:hover .img2{
     display: block;
}
.philosophy-img a {
    display: block;
    width: 150px;
    float: left;
    padding: 0 7px;
    height: 150px;
    overflow: hidden;
}

.philosophy-img a img {
    width: 100%;
}

 .panelvideo {
     display: block;
}
 .brandright-single {
     margin-top: 73px !important;
}
 div#brandright {
     width: 346px;
     right: 0;
     height: 100%;
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center center;
     position: relative;
     padding: 50px 25px 46px;
     margin-top: 13px;
}
 .panel .testimonials-content p {
     margin-bottom: 17px;
}
 .single-area div#brandright{
     margin-top: 30px;
     padding: 46px 30px;
}
 div#brandright:before {
     content: "";
     width: 100%;
     height: 100%;
     background:rgba(14,51,85,0.74);
     position: absolute;
     top: 0;
     left: 0;
}
 div#brandright .testimonials-content p {
     color: #fff;
     position: relative;
}
 .img-btm{
     text-align: center;
     position: absolute;
     width: 100%;
     bottom: -44px;
}
 .img-btm a {
     -webkit-transition: 0.4s;
     -o-transition: 0.4s;
     transition: 0.4s;
     width: 100%;
     height: 45px;
     background:#02A9ED;
     color: #fff;
     font-size: 17px;
     font-weight: 600;
     text-align: center;
     display: inline-block;
     line-height: 45px;
}
 .img-btm a:hover {
     background:#FF9E07;
     color: #fff;
}
 .wantto {
     background:#02A9ED;
     height: 148px;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
}
 .wantto-inner-in h2 {
     text-align: left;
     color: #fff;
     margin-bottom: 17px;
}
 .wantto-inner-in h2:before {
     left: 0;
     background: #fff;
     -webkit-transform: translateX(0);
     -ms-transform: translateX(0);
     transform: translateX(0);
}
 .wantto-inner-in p {
     color: #fff;
     font-size: 16px;
     font-weight: 400;
     line-height: 25px;
}
 .wantto-inner-btn a {
     width: 245px;
     height: 41px;
     line-height: 41px;
     display: inline-block;
     background-color: #FFFFFF;
     text-align: center;
     color: #02A9ED;
     font-size: 19px;
     font-weight: 600;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 .wantto-inner-btn a:hover {
     background-color: #FF9E07;
     color: #fff;
}
 .wantto-inner {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
}
 .philosophy-right {
     padding-right: 0;
     position: relative;
}
.request-call {
     padding: 51px 0 57px;
     border-bottom: 2px solid #f4f5f7;
}
 .frm-left input {
     height: 45px;
     border: 2px solid #b8b8b8;
     width: 100%;
     padding-left: 15px;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     outline: 0;
     font-weight: 400;
}
 .frm-left select {
     font-weight: 400;
     height: 45px;
     border: 2px solid #b8b8b8;
     /*border-radius: 12px;*/
     width: 100%;
     padding-left: 15px;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     outline: 0;
     -webkit-appearance: none;
     -moz-appearance: none;
     -o-appearance: none;
     -ms-appearance: none;
     appearance: none;
     background-color:#fff;
     padding-right: 20px;
}
 .frm-left textarea {
     height: 45px;
     border: 2px solid #b8b8b8;
     resize: none;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     outline: 0;
     width: 100%;
     font-weight: 400;
}
 .frm-left {
     font-size: 16px;
     font-weight: 700;
     color: #333333;
     margin-bottom: 29px;
}
 .txt1,.txt2,.txt3,.txt4 {
     margin-top: 10px;
}
 input[type="checkbox"] {
     width: 35px;
     height: 35px;
     border: 2px solid #939292 !important;
     color: #ffcb01 !important;
     outline: 0 !important;
     background: transparent !important;
     display: inline-block;
     margin: 0;
     padding: 0;
     line-height: 0;
     position: absolute;
     top: -9px;
     left: 0;
     -webkit-appearance: none;
     -moz-appearance: none;
     -o-appearance: none;
}
 input[type="checkbox"]:checked {
     background-size: cover !important;
     background-position: center center !important;
     background-image: url(../images/checking.png) !important;
}
 span.wpcf7-list-item-label {
     padding-left: 32px;
     font-size: 16px;
     font-weight: 400;
     color: #333333;
}
 .btnwrap input.wpcf7-form-control.wpcf7-submit.btnenquiry {
     background: #13ABE8;
     border: 2px solid #02A9ED;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
     outline: 0;
     font-size: 17px;
     font-weight: 600;
     color: #fff;
     padding-left: 0;
}
 .btnwrap input.wpcf7-form-control.wpcf7-submit.btnenquiry:hover {
     background:#FF9E07;
     border: 2px solid #FF9E07;
}
 span.btnwrap {
     width: 212px;
     height: 45px;
     background: #13abe8;
     display: inline-block;
     position: relative;
}
 span.btnwrap i {
     font-size: 15px;
     color: #fff;
     position: absolute;
     z-index: 1;
     right: 11px;
     top: 15px;
}
 input.wpcf7-form-control.wpcf7-submit.btnenquiry{
     padding-left: 0;
}
 div.wpcf7-validation-errors, div.wpcf7-acceptance-missing,div.wpcf7-mail-sent-ng, div.wpcf7-aborted {
     border: 0px solid #f7e700 !important;
     margin: 0 !important;
     padding: 0 !important;
     color: #f00 !important;
}
 .map-address {
     background-color: #0E3355;
     margin-top: 32px;
     padding: 53px 33px 48px;
}
 .map-address h5 {
     font-size: 20px;
     font-weight: 600;
     color: #FF9E07;
}
 .map-address p {
     font-size: 14px;
     font-weight: 400;
     color: #FFFFFF;
     line-height: 25px;
     padding: 13px 0 35px;
}
 .map-address h6 {
     font-size: 20px;
     font-weight: 600;
     color: #FF9E07;
}
 .map-address h6 a {
     font-size: 25px;
     font-weight: 700;
     color: #fff;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 .map-address h6 a:hover {
     color: #FF9E07;
}
 .formmain {
     min-width: 700px;
}
 .panel-right {
     width: 347px;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}
 .request-inner {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
     -webkit-box-align: start;
     -ms-flex-align: start;
     align-items: start;
}
 .formmain h2 {
     text-align: left;
     margin-bottom: 52px;
}
 .formmain h2:before {
     left: 0;
     -webkit-transform: translateX(0);
     -ms-transform: translateX(0);
     transform: translateX(0);
}
 .wpcf7-select {
     background-image: url(../images/arrow-down.png) !important;
     background-position: right 20px center;
     background-repeat: no-repeat;
     background-size: 13px 18px;
}
 .services-inner-img a {
     height: 187px;
     display: block;
     overflow: hidden;
     -webkit-transition: all .5s;
     -o-transition: all .5s;
     transition: all .5s;
}
 .services-inner-img a:hover .cir-main {
     -webkit-transform: scale(1.2);
     -ms-transform: scale(1.2);
     transform: scale(1.2);
}
 .cir-main {
     background-position: top center;
     background-size: cover;
     height: 100%;
     width: 100%;
     background-repeat: no-repeat;
     -webkit-transition: all .5s;
     -o-transition: all .5s;
     transition: all .5s;
}
 .cir-main img {
     margin: auto;
     max-width: 100%;
     width: auto;
}
 .alm-reveal {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
     -webkit-flex-wrap: wrap;
}
 button.alm-load-more-btn.more.done {
     display: none;
}
 .product-main {
     border-bottom: 2px solid #f2f4f6;
}
 .services-inner-in {
     -ms-flex-preferred-size: 31%;
     flex-basis: 31%;
     margin-bottom: 52px;
     position: relative;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     -webkit-box-shadow: 0px 6px 12px 1px rgba(0,0,0,0.4);
     box-shadow: 0px 6px 12px 1px rgba(0,0,0,0.4);
}
 .services-inner-img a {
     cursor: pointer;
}
 .services-inner-flx {
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     padding: 20px 0 0;
}
 .services-inner-content a{
     color: #fff;
     height: 53px;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     background: #02A9ED;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
     font-size: 17px;
     font-weight: 600;
     box-sizing: border-box;
     text-transform: uppercase;
     text-align: center;
     transition: 0.5s;
}
 .services-inner-content a:hover{
     background: #f2f4f6;
     color: #ff9e07;
}
 .maincontent-in h3 a {
     font-family: 'Lato', sans-serif;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
     font-size: 30px;
     font-weight: 600;
     color: #0E3355;
}
.menu-top-right {
    margin-top: 3px;
}
 .maincontent-in h3 a:hover{
     color: #000;
}
 .maincontent-in .entry-date a {
     font-family: 'Lato', sans-serif;
     font-size: 12px;
     font-weight: 400;
     color: #02A9ED;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
.maincontent-in .entry-date a:hover{color: #ff9e07;}
 .maincontent-in .entry-date {
     margin-bottom: 15px;
     margin-top: 4px;
}
 .maincontent-in p {
     font-family: 'Lato', sans-serif;
     font-size: 16px;
     font-weight: 400;
     color: #333333;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
     line-height: 25px;
}
 .maincontent-in p a {
     color: #02A9ED;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
     font-family: 'Lato', sans-serif;
     text-transform: uppercase;
}
 .maincontent-in p a:hover{
     color: #333333;
}
 .mainnews {
     padding: 51px 68px;
     border-bottom: 2px solid #f2f4f6;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}
 .mainblog {
     border-bottom: 2px solid #f2f4f6;
     padding-bottom: 30px;
     margin-bottom: 25px;
}
 .well {
     margin-top: 12px;
     width: 346px;
     padding: 31px 33px 35px;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     margin-left: 0;
     background-color: #f2f4f6;
     border: 0;
     -webkit-box-shadow: none;
     box-shadow: none;
     font-family: 'Lato', sans-serif;
}
 ul.mainmenu li {
     list-style: none;
     padding: 0;
     margin: 0;
}
 ul.mainmenu li {
     display: block;
     background-color: #f2f4f6;
     text-decoration: none;
     padding: 5px 0;
     color: #333333;
     font-family: 'Lato', sans-serif;
     font-weight: 400;
     font-size: 14px;
}
 ul.mainmenu li a{
     color: #333333;
     font-family: 'Lato', sans-serif;
     font-weight: 400;
     font-size: 14px;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
     padding-left: 24px;
}
 ul.mainmenu li a:hover {
     color: #ff9e07;
}
 .well h4 {
     font-weight: 700;
     font-size:20px;
     color: #FF9E07;
     font-family: 'Lato', sans-serif;
     padding-bottom: 21px;
}
 .blog-pagination {
     text-align: center;
     margin-top: -19px;
     padding-bottom: 10px;
     border-bottom: 2px solid #f2f4f6;
}
 .blog-pagination.clearfix ul li {
     list-style: none;
     font-family: 'Lato', sans-serif;
     padding: 0px 3px !important;
     width: 3% !important;
     font-size: 16px;
     font-weight: 400;
     color: #02A9ED;
     text-align: center;
     line-height: 30px;
     display: inline;
}
 .blog-pagination.clearfix ul li a {
     color: #ccc;
     width: 35px;
     height: 35px;
     display: inline-block;
     border: 2px solid #ccc;
}
 .blog-pagination.clearfix ul li a:hover {
     color: #02A9ED;
     border: 2px solid #02A9ED;
}
 li.next-page {
     margin-left: 1%;
     position: relative;
     top: 5px;
}
 li.next-page a {
     width: 25px !important;
     height: 25px !important;
     background: transparent;
     display: inline-block;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 li.previous-page {
     margin-right: 1%;
     position: relative;
     top: 5px;
}
 li.previous-page a {
     width: 25px !important;
     height: 25px !important;
     background: #02A9ED;
     display: inline-block;
}
 li.next-page a,li.previous-page a {
     border-color: #02A9ED !important;
     background-color: #02A9ED !important;
     border-radius: 50%;
     color: #fff !important;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 li.next-page a:hover,li.previous-page a:hover {
     background:#000 !important;
     color: #fff !important;
     border: 2px solid #000 !important;
}
 .blog-pagination.clearfix ul li a:hover {
     background:transparent;
     color: #02A9ED;
}
 li.next-page a i,li.previous-page a i {
     font-size: 18px;
     position: relative;
     top: -4px;
}
 .article {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
}
 .alm-btn-wrap{
     padding: 5px 0 !important;
}
 .page-template-contact-us .map {
     margin-top: 15px;
}
 .home .video_abt {
     position: absolute;
    /* top: 0;*/top:130px;
     right: 0;
     height: 598px;
     padding: 0;
}
 .philosophy.article {
     padding-bottom: 40px;
}
 .single .panelvideo {
     display: block;
     margin-top: 13px;
}
 .archive .wrap .philosophy.article {
     padding-top: 60px;
}
 .archive .wrap {
     border-bottom: 2px solid #ccc;
}
 .philosophy.article ul li {
     list-style: none;
     font-size: 16px;
     font-weight: 400;
     color: #333333;
     padding-left: 16px;
     margin-bottom: 10px;
     position: relative;
}
 .philosophy.article ul li:before {
     content: "\f105";
     position: absolute;
     left: 0;
     top: -2px;
     font-size: 19px;
     color: #333333;
     font-family: FontAwesome;
     font-weight: 400;
}
 .philosophy.article ul li a {
     color: #333333;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 .philosophy.article ul li a:hover {
     color: #FF9E07;
}
 section#archives-2 {
     margin-top: 21px;
}
 .archive .philosophy h2 {
     text-align: left;
     margin-bottom: 15px;
}
 .aboutpb-inner {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
         -ms-flex-pack: justify;
             justify-content: space-between;
}
 .aboutpb-in.aboutpb-in1 {
    min-width: 415px;
}
 section#archives-2 h2 {
     font-weight: 700;
     font-size: 20px;
     color: #FF9E07;
     font-family: 'Lato', sans-serif;
     padding-bottom: 11px;
}
 .archive .philosophy-left {
     padding-right: 100px;
     max-width: 750px;
}
 .archive .well {
    padding: 30px 32px 24px;
}
 ul.jaw_widget li {
     list-style: none;
     line-height: 25px;
}
 ul.jaw_widget li a {
     font-size: 14px;
     font-weight: 400;
     color: #333333;
     font-family: 'Lato', sans-serif;
     -webkit-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}
 ul.jaw_widget ul {
     padding-left: 25px;
}
 ul.jaw_widget li a:hover{
    color: #FF9E07;
}
 ul.jaw_widget li:before {
    display: none;
}
 ul.jaw_widget li{
    padding-left: 0 !important;
}
 ul#menu-top-menu .menu-item-has-children a svg {
     max-width: 10px;
     top: 68px;
     position: relative;
     right: -5px;
}
 button#load-more {
     font-size: 18px;
     font-weight: 400;
     color: #000;
     padding: 14px 30px;
     background: #ffcb01;
     display: inline-block;
     margin: 30px auto;
     position: relative;
     border-radius: 0;
     border: 0;
     outline: 0;
     text-transform: capitalize;
     cursor: pointer;
     max-width: 100%;
     width: auto;
     -webkit-transition: all 0.4s linear;
     -o-transition: all 0.4s linear;
     transition: all 0.4s linear;
}
 button#load-more:hover {
     background: #000;
     color: #fff;
}
 .menu .menu-item:hover ul.sub-menu {
     display: block;
     left: auto;
     top: 95px;
     padding-top: 48px;
     margin: 0;
     padding-bottom: 0;
     background-color: transparent;
}
 ul.sub-menu li {
     padding: 0 !important;
     display: block !important;
     border-bottom: 1px solid #f4bb4d;
     -webkit-box-sizing: border-box;
             box-sizing: border-box;
}
 ul.sub-menu li a:hover {
     color: #fff !important;
}
 ul#menu-top-menu .menu-item:hover ul.sub-menu {
     display: block;
     left: auto;
     bottom: 0;
     padding-top: 106px;
     margin: 0;
     padding-bottom: 0;
     background-color: transparent;
     z-index: 9;
}
 ul.sub-menu {
     float: none;
}
 ul.sub-menu {
     position: absolute;
     bottom: 0;
     left: 0;
     z-index: 0;
     display: none;
     float: left;
     min-width: 10rem;
     padding: .5rem 0;
     margin: .125rem 0 0;
     font-size: 1rem;
     color: #212529;
     text-align: left;
     list-style: none;
     background-color: #fff;
     background-clip: padding-box;
     border: 0px solid rgba(0,0,0,.15);
     border-radius: .25rem;
}
 ul.sub-menu li a {
     padding: 15px 20px;
     background-color: #f4f4f4;
     border-bottom: 1px solid #f4f4f4;
     text-transform: uppercase;
     border-radius: 0 !important;
     display: block;
     width: 100%;
     clear: both;
     font-weight: 400;
     text-align: inherit;
     white-space: nowrap;
}
 ul.sub-menu li a:hover {
     color: #f9dc02;
     text-decoration: none;
     background-color: #180000;
}
 ul.sub-menu li a:last-child {
     border-bottom-right-radius: calc(.25rem - 1px);
     border-bottom-left-radius: calc(.25rem - 1px);
}
 ul.sub-menu li a:first-child {
     border-top-left-radius: calc(.25rem - 1px);
     border-top-right-radius: calc(.25rem - 1px);
}
 ul#menu-top-menu {
     position: relative;
     top: -63px;
}
 .services-inner-content h3 a {
    padding: 0 42px;
}
ul#menu-top-menu li:nth-child(4) a {
    color: #13ABE8;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
ul#menu-top-menu li:nth-child(4) a:hover {
    color: #FF9E07;
}
ul.sub-menu  li:nth-child(4) a {
    color: #212529 !important;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
ul.sub-menu  li:nth-child(4) a:hover{color: #fff !important;}
div.wpcf7-mail-sent-ok {
    border: 0px solid #398f14 !important;
    padding: 0 !important;
    margin: 0 !important;
}
.thankyou{padding: 50px 15px; border-bottom: 2px solid #ccc;}
.thankyou p
{
     text-align: center;
     color: #333333;
     font-weight: 500;
     font-size: 26px;
}
a.jaw_months.act {
    color: #FF9E07 !important;
}
.privacy {
    padding: 30px 0;
}
.privacy-btm h3,.privacy-btm h4 {
    margin-bottom: 12px;
    color: #0E3355;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    margin-top: 25px;
}
.privacy-btm p {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    margin-bottom: 12px;
    line-height: 25px;
}
.privacy-btm p a{color: #000;transition: 0.5s;}
.privacy-btm p a:hover{color: #13abe8;}
.privacy-btm ul {
    padding-left: 30px;
    margin-bottom: 16px;
}
.privacy-btm ul li {
    margin-bottom: 5px;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #333333;

}
.privacy-btm ul li a {
    transition: 0.5s;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #333333;
}
.privacy-btm ul li a:hover{color: #13abe8;}
table.privacy-cookies {
    border: 1px solid #000;
    padding: 15px 0;
    box-sizing: border-box;
    margin: 25px auto;
}
table.privacy-cookies tr {
    border: 1px solid #000;
    box-sizing: border-box;
}
table.privacy-cookies tr td{
    border: 1px solid #000;
    padding: 10px;
    font-weight: 400;
    box-sizing: border-box;
}
table.privacy-cookies tr th {
    border: 1px solid #000;
    padding: 10px;
    font-weight: 400;
    width: 33%;
    box-sizing: border-box;
}
ul.wp-block-gallery li.blocks-gallery-item:before {
    display: none;
    left: 0;
}
.single-area h2:before{width: 85px;}
.single-post .philosophy-left p a{color: #333333; transition: 0.5s;}
.single-post .philosophy-left p a:hover{color: #13abe8;}
.single-post .philosophy-left h4
{
    font-size: 18px;
    font-weight: 500;
    color: #FF9E07;
    margin: 0;
    position: relative;
    margin: 15px 0;
}
.single-post .philosophy.article ul li{line-height: 25px;    font-size: 16px;
    font-weight: 400;
    color: #333333;}
.single-post .philosophy.article ul li:before{top: 1px;}


p a {
    color: #02A9ED !important;
}

p a:hover {
	color: #FFCB01 !important;
}

.copyright-in a {
	color: #333333 !important;
}

.menu-top-right p a:hover {
    color: #ffffff !important;
}

#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item:first-child a {
  margin-top:3em;
}

.pb-video-item {
  width:46%;
  padding:2%;
}

.pb-video-guides {
  background-color: #f2f4f6;
}

.video-guide-content p {
  line-height:25px;
}

@media screen and (max-width:1199px) {
  div.copyright-in, div.copyright-social {
    display:block;
    width:100%;
  }
  div.copyright-main {
    flex-wrap:wrap!important;
    min-height:100px!important;
  }
}

@media screen and (max-width: 1099px) {
  .pb-video-item {
    width:80%;
    padding:2% 5%;
  }
}

@media screen and (max-width: 767px) {
  .pb-video-item {
    width:92%;
    padding:2% 4%;
  }
}

@media screen and (max-width: 499px) {
  .pb-video-item {
    width:100%;
    padding:2%;
  }
}
